2017-08-21 08:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000431Cheat Engine(No Category)public2016-02-09 11:00
Reporterhaizan 
Assigned ToDark Byte 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx86-64OSWindows 7OS Version
Summary0000431: Wrong disassembly of mov r14l, 01
DescriptionThe disassembler incorrectly decodes "41 B6 ??" to "mov sil, ??". It should be "mov r14l, ??". Assembly seems to work correctly.
Have not tested if other instructions are affected.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000933

Dark Byte (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2016-02-07 17:51 haizan New Issue
2016-02-09 10:43 Dark Byte Assigned To => Dark Byte
2016-02-09 10:43 Dark Byte Status new => acknowledged
2016-02-09 11:00 Dark Byte Note Added: 0000933
2016-02-09 11:00 Dark Byte Status acknowledged => resolved
2016-02-09 11:00 Dark Byte Resolution open => fixed
2016-06-05 15:18 Jptnuc Issue cloned: 0000470
+Issue History